rpmRelocation_s Struct Reference

We pass these around as an array with a sentinel. More...

`#include <rpmfiles.h>`

## Data Fields

char * | oldPath
char * | newPath

## Detailed Description

We pass these around as an array with a sentinel.

Definition at line 127 of file rpmfiles.h.

## Field Documentation

## newPath

char* rpmRelocation_s::newPath

NULL means to omit the file completely!

Definition at line 129 of file rpmfiles.h.

## oldPath

char* rpmRelocation_s::oldPath

NULL here evals to RPMTAG_DEFAULTPREFIX,

Definition at line 128 of file rpmfiles.h.

The documentation for this struct was generated from the following file:

- rpmfiles.h